
Obd Server App - Tareas #18

Upload in secure mode

01/18/2018 05:51 PM - Jesús Freire

Status: Nueva Start date: 01/30/2018

Priority: Alta Due date:  

Assignee:  % Done: 20%

Category:  Estimated time: 4:00 hours

Target version:  Spent time: 3:00 hours

Puntos de historia: 4   

Description

Modify default upload URL to HTTPS.

Add server self signed certificate to APK

Subtasks:

Tareas # 55: Change upload URL Nueva

History

#1 - 01/18/2018 05:55 PM - Jesús Freire

- Start date set to 01/18/2018

- Puntos de historia changed from 0 to 2

#2 - 01/30/2018 04:35 PM - Jesús Freire

- Status changed from Nueva to En curso

- Estimated time changed from 2:00 h to 4:00 h

- Puntos de historia changed from 2 to 4

Create APK based on API 24 to include self-signed certificate and install it into a real device

#3 - 01/30/2018 10:25 PM - Jesús Freire

- Status changed from En curso to Nueva

- Assignee deleted (Jesús Freire)

Estado del EPP auto actualizado a Nueva porque todas las tareas estaban en estado Nueva

#4 - 04/03/2018 03:00 PM - Jesús Freire

- Target version deleted (0.0.7)

- Translation missing: en.field_sprint changed from 8 to 7
